<?php

define('_IN_JOHNCMS', 1);

$rootpath = '';
require_once('incfiles/core.php');
require_once('incfiles/head.php');

$user_club = mysql_query("SELECT `user_id`, `name`, `city`, `land`, `budj`, `stadion` FROM `fman_clubs` WHERE `user_id` = ' .$foydalanuvchi[id]. ' ");
    $result_club = mysql_fetch_assoc($user_club);
    echo '
        <div class="phdr">Mini profil</div>
        <div class="smenu">
            ' .$lng['hi']. ', <a href="/users/profile.php">' .$foydalanuvchi['imname']. ' ' .$foydalanuvchi['familya']. ' ' .$result_club. '</a> | 
            <a href="/users/profile.php?act=office">' .$lng['personal']. '</a> | 
            <a href="exit.php">' .$lng['exit']. '</a>
        </div> 
    ';
require_once('incfiles/end.php');
?>